/*
 Theme Name:   Quest for Meaning
 Theme URI:    http://www.kriesi.at/themedemo/?theme=incarnation
 Description:  Incarnation theme modified for for Quest for Meaning
 Author:       Scott Youmans and Terri Burnor
 Author URI:   http://questformeaning.org
 Template:     incarnation
 Version:      1.0.0
 Text Domain:  incarnation-q4m
*/


@import url("../incarnation/style.css");


/* =Theme customization starts here
 Q4M Note: Some CSS changes needed to be placed in ../incarnation/css/custom.css
 in particular, font size changes. Look there for those changes. Yes, when 
 updating the parent theme, it will preserve these changes.
-------------------------------------------------------------- */



/* Remove the "You Are Here" breadcrumb title from breadcrumbs. */
.breadcrumb-title {
	display: none;
}

/* Make the main menu background white so that it can be visible on 
	top of the backgorund image. */

.main_menu .menu ul {
	background-color: #fff;
}


/* Reduce padding above/below Quest logo */
#header h1.logo {
    padding: 0 0 5px 0;
	margin-top: -55px;
}



/* When using a box shortcode in a page, then add some additional spacing at the bottom */
.entry-content .avia-box { 
    margin: 5px 0 2em 0;
}

.avia-box.large {
    /* Match content-alt-content background color - for top boxes */
	background-color: #E7F2F6; 
}


/* box text is centered by default -- we want them left justified */
.avia-innerbox { 
	text-align: left; 
}


/* CATLIST Styles for Spiritual Topic Pages */
.post-entry h2.post-title {
   /* color: #081E42; */
}

.q4m-article-entry {
	clear: left;
}

.q4m-post-image {
	float: left;
	margin-right: 5px;
}
.q4m-post-image a img {
	width: 180px;
    padding: 0.5em;
    border: solid 1px #e1e1e1;;
}

/*
.q4m-musician .q4m-post-image {
    width: 180px;
    height:120px;
    overflow: hidden;
}

.q4m-musician .q4m-post-image img {
    width: 180px;
    margin: -50px 0 0 0px;
}

.q4m-musician .q4m-post-image {
	margin-bottom: 1em;
}
*/


/* Table Layout */
.avia_table td:first-child {
	width: 33%;
	text-align: center;
}

.avia_table td:nth-child(2) {
	text-align: left;
	vertical-align: top;
}


/* Musician Posts */
.single-format-link .blog-meta {
	display: none;
}
#top.single-format-link .offset-by-one {
	padding-left: 30px;
}
.q4m-musician, .q4m-article-entry {
	clear: left;
}


.qm-article-author::before {
	content: "| by ";
}



/* TubePress Styles 
.tubepress_meta a {
   text-decoration: none;
}
.tubepress_meta a:hover {
   text-decoration: underline;
}
*/

.tubepress_meta_uploaddate {
   font-size: x-small;
}
.tubepress_meta_runtime {
   margin-top: 0.1em;
}
.tubepress_meta_title {
    margin-top: 0.25em;
}

ul.lcp_paginator {
	text-align: center;
}

/* Add space above mp3 player on homepage list of posts */
.mejs-container {
	margin-top: 1em;
}

/* Remove date from blog posts and shift blog titles accordingly */
#top .blog-meta { display: none; }
/* See custom.css: #top .offset-by-one {  padding-left: 30px; } */



.textwidget .social_bookmarks {
position: absolute;
z-index: 150;
margin:-20px 0 0 0;
height:40px;
top:50%;
right:0;
}

#text-15  .social_bookmarks li{
height:100%;
float:left;
padding:0;
-webkit-border-radius: 	40px;
-moz-border-radius: 	40px;
border-radius: 			40px;
overflow: visible;
margin-left:-9px;
position: relative;
	-webkit-perspective: 1000; /*fix webkit flickering bug*/
	-webkit-backface-visibility: hidden;
}

#text-15 .social_bookmarks li:hover{
	z-index: 10;
}

#text-15 .social_bookmarks li a{
float:left;
width:40px;
line-height:40px;
display: block;
text-indent: 110%;
margin:0px;
outline: none;
padding:0;
min-height:30px;
height:100%;
overflow: hidden;
position: relative;
z-index: 3;
/*
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: 	all 0.2s ease-in-out;
-o-transition: 		all 0.2s ease-in-out;
-ms-transition: 	all 0.2s ease-in-out;
transition: 		all 0.2s ease-in-out;
*/
}


.tweet_data { width: 265px; }
.tweet_wrap { width: 270px; }
span.stats-narrow .stats a { float: none; display: inline;}


/*
 * Added header search box. Wanted it on the right side on both "sites"
 */ 
#header #searchform {
	float: right;
}

body.clfuu .header_color, body.term-clfuu-events .header_color {
	background: none;
}

body.clfuu #header h1.logo, body.term-clfuu-events #header h1.logo {
	margin: 5px 0 -35px;
}

body.clfuu #header #searchform, body.term-clfuu-events #header #searchform {
	margin-top: -79px;
}

body.clfuu #header #searchform #s, body.term-clfuu-events #header #searchform #s,
body #header #searchform #s, body.term-events #header #searchform #s {
	border-color: #A0CAF4;
}

body.clfuu #header #searchform #searchsubmit, body.term-clfuu-events #header #searchform #searchsubmit,
body #header #searchform #searchsubmit, body.term-events #header #searchform #searchsubmit {
	border-color: #A0CAF4;
	background-color: #A0CAF4;
}

body.clfuu #header #searchform #searchsubmit:hover, body.term-clfuu-events #header #searchform #searchsubmit:hover,
body #header #searchform #searchsubmit:hover, body.term-events #header #searchform #searchsubmit:hover {
	background-color: #5981E1;
}

body.clfuu h1.logo img, body.term-clfuu-events h1.logo img {
	display: none;
}

body.clfuu #menu_container .main_menu, body.term-clfuu-events #menu_container .main_menu {
	position: relative;
	margin-left: 0;
}


body.clfuu .header_color .main_menu ul:first-child > li > a, 
body.clfuu #top .header_color .main_menu .menu ul .current_page_item > a, 
body.clfuu #top .header_color .main_menu .menu ul .current-menu-item > a,
body.term-clfuu-events .header_color .main_menu ul:first-child > li > a, 
body.term-clfuu-events #top .header_color .main_menu .menu ul .current_page_item > a, 
body.term-clfuu-events #top .header_color .main_menu .menu ul .current-menu-item > a {
	color: #5981E1;
}

body.clfuu #main .title_container, body.term-clfuu-events #main .title_container {
	display: none;
}

body.clfuu .avia_table table.people h4, body.term-clfuu-events .avia_table table.people h4 {
	font-size: 16px;
}

body.clfuu .avia_table table.people td, body.term-clfuu-events .avia_table table.people td {
	vertical-align: top;
	text-align: left;
}

body.clfuu .avia_table table.people td:first-child,
body.clfuu .avia_table table.people td:nth-child(3),
body.term-clfuu-events .avia_table table.people td:first-child,
body.term-clfuu-events .avia_table table.people td:nth-child(3)  {
	width: 88px;
}

body.clfuu table.people img, 
body.term-clfuu-events table.people img {
	width: 80px;
}
